.gsc-search-button
{
    width: 40px !important;
    background-color: #3e7cb4 !important;
    -webkit-border-bottom-right-radius: 3px !important;
    -moz-border-radius-topright: 3px !important;
    height: 30px !important;
    margin-top: 0 !important;
    min-width: 13px !important;
    padding: 0px 0px 0px 5px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background-color: #3e7cb4 !important;
    background-repeat: no-repeat !important;
    border: none !important;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
}


#cse-search-form:focus + label {
   position: relative;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   background: #f2f2f2;
   padding: 3px;  
}

#dialog-container #cse-search-form {
   padding: 0;
   margin: 5px 1.125% 15px;
}

.cse input.gsc-input, input.gsc-input 
{
    background-image:url('') !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box,
.gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box-focus {
   height: 35px; 
   width: 96%;
   margin-left: 10%;
   color:#666;
   content: 'Search . . .';
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
   border: 1px solid #dadada;
   padding: 3px 10px;
}

.gsc-search-box .gsc-input > input:focus, 
.gsc-input-box-focus,
.gsc-input-box-hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.gsib_a {
   padding: 4px 2px;
}

.gsst_a .gscb_a {
   color: #008fd5;
}



/* Sharing Content on Facebook */

.fb-share {
  display: inline-block;
  
  /* IE7 */
  *display: inline;
  *zoom: 1;
}

.fb-share-icon {
  position: relative;
  display: inline-block;
 
 
  /* IE7 */
  *display: inline;
  *zoom: 1;
}
.fb-share-text {
  position: relative;
}